[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#52549: general: my packages are broken in apt-get

reassign 52549 librep5
retitle 52549 librep5 doesn't declare conflict with librep2

On Sat, Dec 11, 1999 at 09:32:25PM -0500, Harlan Crystal wrote:

> Unpacking librep5 (from .../librep5_0.8.1-1_i386.deb) ...
> dpkg: error processing /var/cache/apt/archives/librep5_0.8.1-1_i386.deb (--unpack):
>  trying to overwrite `/usr/lib/librep.la', which is also in package librep2

It seems that librep5 should conflict with librep2. Further a libtool 
information file "libfoo.la" should go into the dev package which will 
need a Conflict against librep2 and a replaces against librep5 then.


Reply to: